.xmas-pod--wrap {
	position: absolute;
	top: 135px;
	text-align: center;
	width: 213px;
	left: 49px;
}
.xmas-pod--wrap p {
	padding: 0 25px;
	font-size: 16px;
	color: #4b5779;
	margin: 0;
	line-height: normal;
	font-family: 'Patua One', cursive;
}
.xmas-pod--wrap .txt--cursive {
	font-size: 32px;
	font-family: 'Yellowtail', cursive;
}
.facebook-pod {
	position: relative;
}
.xmas-pod--wrap .campaign-btn {
	padding: 10px 15px;
	margin-top: 5px;
	font-size: 14px;
}